Bug 1205816 - librx package needs source update for epel7 ppc64le
Summary: librx package needs source update for epel7 ppc64le
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: librx
Version: epel7
Hardware: ppc64le
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: epel7ppc64le
TreeView+ depends on / blocked
 
Reported: 2015-03-25 16:40 UTC by Menanteau Guy
Modified: 2015-04-25 23:51 UTC (History)
1 user (show)

Fixed In Version: librx-1.5-24.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-25 23:51:04 UTC


Attachments (Terms of Use)

Description Menanteau Guy 2015-03-25 16:40:41 UTC
Source package librx-1.5-19 used by EPEL7 does not support ppc64le (little endian).
A newer version supporting this architecture should be used instead,
or the following line of the spec file:
 %ifarch x86_64 s390x ia64 ppc64 alpha sparc64 aarch64
can be changed by:
 %ifarch x86_64 s390x ia64 %{power64} alpha sparc64 aarch64

Comment 1 Fedora Update System 2015-03-27 17:05:44 UTC
librx-1.5-24.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/librx-1.5-24.el7

Comment 2 Fedora Update System 2015-04-01 01:56:41 UTC
Package librx-1.5-24.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing librx-1.5-24.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-1482/librx-1.5-24.el7
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-04-25 23:51:04 UTC
librx-1.5-24.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.